<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_271) on Sun Jan 29 17:44:29 EET 2023 -->
<meta name="date" content="2023-01-29">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Package</li>
<li>Next&nbsp;Package</li>
</ul>
<ul class="navList">
<li><a href="index.html?package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Package" class="title">Package&nbsp;&lt;Unnamed&gt;</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Class Summary table, listing classes, and an explanation">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="ArgumentsArrayTest.html" title="class in &lt;Unnamed&gt;">ArgumentsArrayTest</a></td>
<td class="colLast">
<div class="block">Check if argument sorting module works correctly with proper data entered</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="NumberOfArgumentsTest.html" title="class in &lt;Unnamed&gt;">NumberOfArgumentsTest</a></td>
<td class="colLast">
<div class="block">Check if argument number set module works correctly with proper data entered</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="ParameterizedArgumentsArrayTest.html" title="class in &lt;Unnamed&gt;">ParameterizedArgumentsArrayTest</a></td>
<td class="colLast">
<div class="block">Check if argument sorting module detects data entered in wrong format</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="ParameterizedFileNumberOfArgumentsTest.html" title="class in &lt;Unnamed&gt;">ParameterizedFileNumberOfArgumentsTest</a></td>
<td class="colLast">
<div class="block">Check if argument number set module detects data outside allowed range</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="ParameterizedNumberOfArgumentsTest.html" title="class in &lt;Unnamed&gt;">ParameterizedNumberOfArgumentsTest</a></td>
<td class="colLast">
<div class="block">Check if argument number set module detects data entered in wrong format</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="SmallSorter.html" title="class in &lt;Unnamed&gt;">SmallSorter</a></td>
<td class="colLast">
<div class="block">Sorter class that does all the work</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="SortingApp.html" title="class in &lt;Unnamed&gt;">SortingApp</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Package</li>
<li>Next&nbsp;Package</li>
</ul>
<ul class="navList">
<li><a href="index.html?package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
